  
@font-face {font-family: 'Gibson-Light';src: url('gb/26DFED_0_0.eot');src: url('gb/26DFED_0_0.eot?#iefix') format('embedded-opentype'),url('gb/26DFED_0_0.woff') format('woff'),url('gb/26DFED_0_0.ttf') format('truetype'),url('gb/26DFED_0_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'Gibson-Bold';src: url('gb/26DFED_1_0.eot');src: url('gb/26DFED_1_0.eot?#iefix') format('embedded-opentype'),url('gb/26DFED_1_0.woff') format('woff'),url('gb/26DFED_1_0.ttf') format('truetype'),url('gb/26DFED_1_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'Gibson-Regular';src: url('gb/26DFED_2_0.eot');src: url('gb/26DFED_2_0.eot?#iefix') format('embedded-opentype'),url('gb/26DFED_2_0.woff') format('woff'),url('gb/26DFED_2_0.ttf') format('truetype'),url('gb/26DFED_2_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'Gibson-SemiBold';src: url('gb/26DFED_3_0.eot');src: url('gb/26DFED_3_0.eot?#iefix') format('embedded-opentype'),url('gb/26DFED_3_0.woff') format('woff'),url('gb/26DFED_3_0.ttf') format('truetype'),url('gb/26DFED_3_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'Gibson-Italic';src: url('gb/26DFED_4_0.eot');src: url('gb/26DFED_4_0.eot?#iefix') format('embedded-opentype'),url('gb/26DFED_4_0.woff') format('woff'),url('gb/26DFED_4_0.ttf') format('truetype'),url('gb/26DFED_4_0.svg#wf') format('svg');}
 